<?xml version="1.0" ?>
<HUD>   
    
    <!-- 
    Textures can be replaced here so they can be loaded from one of the HUD override folders
    as defined in HUD_Vehicles.xml
    Usage example: (don't include the .dds in the texture name!)
    <Texture original="texture_name" replacement="new_texture_name" />
    -->

    <Texture original="HUD_GENERIC_GAUGES" replacement="HUD_peugeot_206_GAUGES" />
    <Texture original="HUD_GENERIC_COLORS_DIFFUSE" replacement="HUD_peugeot_206_COLORS_DIFFUSE" />
    <Texture original="HUD_GENERIC_COLORS_SPECULAR" replacement="HUD_peugeot_206_COLORS_SPECULAR" />
    
</HUD>
